Bug 1443118 - Cloud Intel - Reports: Can't import widgets
Summary: Cloud Intel - Reports: Can't import widgets
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard: report:import:widget
Depends On: 1442716
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-18 13:55 UTC by Satoe Imaishi
Modified: 2017-05-31 14:53 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442716
Environment:
Last Closed: 2017-05-31 14:53:53 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-18 13:58:31 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/ac914f2d7617b62becf28c6bdc106e7a40243920

commit ac914f2d7617b62becf28c6bdc106e7a40243920
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Tue Apr 18 02:11:15 2017 -0700
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 18 09:55:11 2017 -0400

    Merge pull request #1044 from h-kataria/widget_import_fix
    
    Include helper methods to make them accessible from views.
    (cherry picked from commit 81630ad4789724cf73af6a4ff956101734bdbe8b)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443118

 app/controllers/report_controller.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 Niyaz Akhtar Ansari 2017-04-24 05:57:51 UTC
Able to import Widgets.
Verified in Version 5.8.0.11-beta2.20170418170914_a53d2a7

Comment 5 errata-xmlrpc 2017-05-31 14:53:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.